Bug 770434 - [abrt] blueman-1.21-10.fc16: utils.py:28:warp:DBusException: org.freedesktop.DBus.Error.UnknownMethod: Method "GetProperties" with signature "" on interface "org.bluez.AudioSink" doesn't exist
[abrt] blueman-1.21-10.fc16: utils.py:28:warp:DBusException: org.freedesktop....
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:76cbdcdc5f1eb9578dd0d2ded67...
:
: 800418 806484 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-26 08:44 EST by Milan Antonijevic
Modified: 2013-02-13 14:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:40:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: log_bug.txt (4.73 KB, text/plain)
2011-12-26 08:44 EST, Milan Antonijevic
no flags Details

  None (edit)
Description Milan Antonijevic 2011-12-26 08:44:32 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/blueman-manager
executable:     /usr/bin/blueman-manager
kernel:         3.1.5-6.fc16.i686
reason:         utils.py:28:warp:DBusException: org.freedesktop.DBus.Error.UnknownMethod: Method "GetProperties" with signature "" on interface "org.bluez.AudioSink" doesn't exist
reported_to:    file: log_bug.txt
time:           Mon 26 Dec 2011 02:20:59 PM CET
uid:            500

log_bug.txt:    Text file, 4841 bytes

backtrace:
:utils.py:28:warp:DBusException: org.freedesktop.DBus.Error.UnknownMethod: Method "GetProperties" with signature "" on interface "org.bluez.AudioSink" doesn't exist
:
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/blueman/gui/manager/ManagerDeviceMenu.py", line 219, in on_device_property_changed
:    self.Generate()
:  File "/usr/lib/python2.7/site-packages/blueman/gui/manager/ManagerDeviceMenu.py", line 465, in Generate
:    sprops = service.GetProperties()
:  File "/usr/lib/python2.7/site-packages/blueman/bluez/utils.py", line 28, in warp
:    raise errors.parse_dbus_error(exception)
:DBusException: org.freedesktop.DBus.Error.UnknownMethod: Method "GetProperties" with signature "" on interface "org.bluez.AudioSink" doesn't exist
:
:
:Local variables in innermost frame:
:exception: DBusException('Method "GetProperties" with signature "" on interface "org.bluez.AudioSink" doesn\'t exist\n',)
:args: ()
:func: <dbus.proxies._ProxyMethod instance at 0x92fe60c>
:kwargs: {}

event_log:
:2011-12-26-14:38:31> Smolt profile successfully saved
:2011-12-26-14:44:26> The report was appended to log_bug.txt

smolt_data:
:
:
:General
:=================================
:UUID: 5d36e25b-195e-4898-aa4a-afee0d867310
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4389.11
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Turion(tm) II Dual-Core Mobile M500
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 3022
:System Swap: 2047
:Vendor: Hewlett-Packard
:System: Presario CQ61 Notebook PC 0396100000010D10000000000
:Form factor: Notebook
:Kernel: 3.1.5-6.fc16.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4156:13906) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4156:13906) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4156:13906) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38401:4156:13906) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(5772:43:4156:12352) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4332:33078:4156:13906) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4130:38403:4156:13906) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17285:4156:13906) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4156:13906) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4156:13906) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:43576:4156:13906) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38226:4156:13906) pci, radeon, VIDEO, M92 LP [Mobility Radeon HD 4300 Series]
:(4098:17303:4156:13906) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4156:13906) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4156:13906) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4156:13906) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4156:13906) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:4156:13906) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 3171878 1891037 1858822 811008 664856 664856
:/dev/sda6 /home ext4 4096 4096 70175720 6907141 3342420 17825792 17645305 17645305
:/dev/sda3 /boot ext3 1024 1024 194449 161868 151828 50400 50161 50161
:/dev/sda2 WITHHELD fuseblk 4096 4096 33318911 410364 410364 1706992 1703199 1703199
:/dev/sda1 WITHHELD fuseblk 4096 4096 13056255 213937 213937 1019588 910078 910078
:
Comment 1 Milan Antonijevic 2011-12-26 08:44:35 EST
Created attachment 549597 [details]
File: log_bug.txt
Comment 2 Milan Antonijevic 2011-12-26 08:48:09 EST
in addition, here are 2 excerpts from my /var/log/messages:

Dec 26 10:59:53 XXXXXXXXX rtkit-daemon[1237]: Successfully made thread 22795 of process 1520 (/usr/bin/pulseaudio) owned by '500' RT at priority 5.
Dec 26 11:59:58 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: Audio connection got disconnected
Dec 26 11:59:58 XXXXXXXXX bluetoothd[879]: Audio connection got disconnected
Dec 26 11:59:58 XXXXXXXXX kernel: [42667.749073] input: 00:0D:3C:B0:DF:DE as /devices/virtual/input/input13
Dec 26 11:00:00 XXXXXXXXX rtkit-daemon[1237]: Successfully made thread 22804 of process 1520 (/usr/bin/pulseaudio) owned by '500' RT at priority 5.
Dec 26 12:00:01 XXXXXXXXX systemd-logind[930]: New session 85 of user root.
Dec 26 12:00:01 XXXXXXXXX systemd-logind[930]: Removed session 85.
Dec 26 12:00:01 XXXXXXXXX systemd-logind[930]: User root logged out.
Dec 26 12:01:01 XXXXXXXXX systemd-logind[930]: New user root logged in.
Dec 26 12:01:01 XXXXXXXXX systemd-logind[930]: New session 86 of user root.
Dec 26 12:01:01 XXXXXXXXX systemd-logind[930]: Removed session 86.
Dec 26 12:06:52 XXXXXXXXX kernel: [43081.635691] usb 6-1: USB disconnect, device number 9
Dec 26 12:06:52 XXXXXXXXX bluetoothd[879]: HCI dev 0 down
Dec 26 12:06:52 XXXXXXXXX bluetoothd[879]: Adapter /org/bluez/879/hci0 has been disabled
Dec 26 12:06:52 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: HCI dev 0 down
Dec 26 12:06:52 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: Adapter /org/bluez/879/hci0 has been disabled
Dec 26 12:06:52 XXXXXXXXX pulseaudio[1520]: module-bluetooth-device.c: Failed to write data to socket: Software caused connection abort
Dec 26 12:06:52 XXXXXXXXX kernel: [43081.637031] Bluetooth: hci0 urb efa07a00 submission failed
Dec 26 12:06:52 XXXXXXXXX bluetoothd[879]: HCI dev 0 unregistered
Dec 26 12:06:52 XXXXXXXXX bluetoothd[879]: Stopping hci0 event socket
Dec 26 12:06:52 XXXXXXXXX bluetoothd[879]: Unregister path: /org/bluez/879/hci0
Dec 26 12:06:52 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: HCI dev 0 unregistered
Dec 26 12:06:52 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: Stopping hci0 event socket
Dec 26 12:06:52 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: Unregister path: /org/bluez/879/hci0
Dec 26 12:06:52 XXXXXXXXX systemd[1]: Service bluetooth.target is not needed anymore. Stopping.
Dec 26 12:06:52 XXXXXXXXX dbus-daemon[945]: dbus[945]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.67" (uid=500 pid=1557 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.4" (uid=0 pid=879 comm="/usr/sbin/bluetoothd -n ")
Dec 26 12:06:52 XXXXXXXXX dbus[945]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.67" (uid=500 pid=1557 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.4" (uid=0 pid=879 comm="/usr/sbin/bluetoothd -n ")
Dec 26 12:06:53 XXXXXXXXX kernel: [43082.143219] usb 6-1: new full speed USB device number 10 using ohci_hcd
Dec 26 12:06:53 XXXXXXXXX kernel: [43082.296923] usb 6-1: New USB device found, idVendor=03f0, idProduct=231d
Dec 26 12:06:53 XXXXXXXXX kernel: [43082.296928] usb 6-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Dec 26 12:06:53 XXXXXXXXX kernel: [43082.296931] usb 6-1: Product: HP Integrated Module
Dec 26 12:06:53 XXXXXXXXX kernel: [43082.296933] usb 6-1: Manufacturer: Broadcom Corp
Dec 26 12:06:53 XXXXXXXXX bluetoothd[879]: HCI dev 0 registered
Dec 26 12:06:53 XXXXXXXXX bluetoothd[879]: Listening for HCI events on hci0
Dec 26 12:06:53 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: HCI dev 0 registered
Dec 26 12:06:53 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: Listening for HCI events on hci0
Dec 26 12:06:53 XXXXXXXXX bluetoothd[879]: HCI dev 0 up
Dec 26 12:06:53 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: HCI dev 0 up
Dec 26 12:06:53 XXXXXXXXX bluetoothd[879]: Parsing /etc/bluetooth/serial.conf failed: No such file or directory
Dec 26 12:06:53 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: Parsing /etc/bluetooth/serial.conf failed: No such file or directory
Dec 26 12:06:53 XXXXXXXXX bluetoothd[879]: input-headset driver probe failed for device 00:23:39:A4:86:97
Dec 26 12:06:53 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: input-headset driver probe failed for device 00:23:39:A4:86:97
Dec 26 12:06:53 XXXXXXXXX bluetoothd[879]: Adapter /org/bluez/879/hci0 has been enabled
Dec 26 12:06:53 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: Adapter /org/bluez/879/hci0 has been enabled
Dec 26 12:06:53 XXXXXXXXX dbus[945]: [system] Activating service name='org.blueman.Mechanism' (using servicehelper)
Dec 26 12:06:53 XXXXXXXXX dbus-daemon[945]: dbus[945]: [system] Activating service name='org.blueman.Mechanism' (using servicehelper)
Dec 26 12:06:55 XXXXXXXXX blueman-mechanism: Starting blueman-mechanism 
Dec 26 12:06:55 XXXXXXXXX dbus-daemon[945]: dbus[945]: [system] Successfully activated service 'org.blueman.Mechanism'
Dec 26 12:06:55 XXXXXXXXX dbus[945]: [system] Successfully activated service 'org.blueman.Mechanism'
Dec 26 12:06:55 XXXXXXXXX dbus-daemon[945]: Failed to kill daemon: No such file or directory
Dec 26 12:07:22 XXXXXXXXX kernel: [43111.691904] input: 00:0D:3C:B0:DF:DE as /devices/virtual/input/input14
Dec 26 11:07:23 XXXXXXXXX rtkit-daemon[1237]: Successfully made thread 23052 of process 1520 (/usr/bin/pulseaudio) owned by '500' RT at priority 5.
Dec 26 12:07:25 XXXXXXXXX blueman-mechanism: Exiting 
Dec 26 12:07:25 XXXXXXXXX dbus-daemon[945]: Starting blueman-mechanism
Dec 26 12:07:25 XXXXXXXXX dbus-daemon[945]: Exiting
Dec 26 11:07:26 XXXXXXXXX rtkit-daemon[1237]: Successfully made thread 23054 of process 1520 (/usr/bin/pulseaudio) owned by '500' RT at priority 5.
Dec 26 12:08:08 XXXXXXXXX bluetoothd[879]: Audio connection got disconnected
Dec 26 12:08:08 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: Audio connection got disconnected


..............



ec 26 14:20:01 XXXXXXXXX systemd-logind[930]: New session 102 of user root.
Dec 26 14:20:01 XXXXXXXXX systemd-logind[930]: Removed session 102.
Dec 26 14:20:59 XXXXXXXXX kernel: [51128.203915] usb 6-1: USB disconnect, device number 10
Dec 26 14:20:59 XXXXXXXXX kernel: [51128.205722] Bluetooth: hci0 urb f06a1380 submission failed
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: HCI dev 0 down
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: HCI dev 0 down
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: Adapter /org/bluez/879/hci0 has been disabled
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: Adapter /org/bluez/879/hci0 has been disabled
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: HCI dev 0 unregistered
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: Stopping hci0 event socket
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: Unregister path: /org/bluez/879/hci0
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: HCI dev 0 unregistered
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: Stopping hci0 event socket
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: Unregister path: /org/bluez/879/hci0
Dec 26 14:20:59 XXXXXXXXX systemd[1]: Service bluetooth.target is not needed anymore. Stopping.
Dec 26 14:20:59 XXXXXXXXX dbus-daemon[945]: dbus[945]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.67" (uid=500 pid=1557 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.4" (uid=0 pid=879 comm="/usr/sbin/bluetoothd -n ")
Dec 26 14:20:59 XXXXXXXXX dbus[945]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.67" (uid=500 pid=1557 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.4" (uid=0 pid=879 comm="/usr/sbin/bluetoothd -n ")
Dec 26 14:20:59 XXXXXXXXX abrt: detected unhandled Python exception in '/usr/bin/blueman-manager'
Dec 26 14:20:59 XXXXXXXXX kernel: [51128.708070] usb 6-1: new full speed USB device number 11 using ohci_hcd
Dec 26 14:20:59 XXXXXXXXX kernel: [51128.861651] usb 6-1: New USB device found, idVendor=03f0, idProduct=231d
Dec 26 14:20:59 XXXXXXXXX kernel: [51128.861662] usb 6-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Dec 26 14:20:59 XXXXXXXXX kernel: [51128.861669] usb 6-1: Product: HP Integrated Module
Dec 26 14:20:59 XXXXXXXXX kernel: [51128.861675] usb 6-1: Manufacturer: Broadcom Corp
Dec 26 14:20:59 XXXXXXXXX abrtd: New client connected
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: HCI dev 0 registered
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: Listening for HCI events on hci0
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: HCI dev 0 registered
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: Listening for HCI events on hci0
Dec 26 14:20:59 XXXXXXXXX abrtd: Directory 'pyhook-2011-12-26-14:20:59-23013' creation detected
Dec 26 14:20:59 XXXXXXXXX abrt-server[327]: Saved Python crash dump of pid 23013 to /var/spool/abrt/pyhook-2011-12-26-14:20:59-23013
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: HCI dev 0 up
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: HCI dev 0 up
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: Parsing /etc/bluetooth/serial.conf failed: No such file or directory
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: Parsing /etc/bluetooth/serial.conf failed: No such file or directory
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: input-headset driver probe failed for device 00:23:39:A4:86:97
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: input-headset driver probe failed for device 00:23:39:A4:86:97
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: Adapter /org/bluez/879/hci0 has been enabled
Dec 26 14:20:59 XXXXXXXXX bluetoothd[879]: bluetoothd[879]: Adapter /org/bluez/879/hci0 has been enabled
Dec 26 14:21:00 XXXXXXXXX dbus[945]: [system] Activating service name='org.blueman.Mechanism' (using servicehelper)
Dec 26 14:21:00 XXXXXXXXX dbus-daemon[945]: dbus[945]: [system] Activating service name='org.blueman.Mechanism' (using servicehelper)
Dec 26 14:21:01 XXXXXXXXX blueman-mechanism: Starting blueman-mechanism 
Dec 26 14:21:01 XXXXXXXXX dbus[945]: [system] Successfully activated service 'org.blueman.Mechanism'
Dec 26 14:21:01 XXXXXXXXX dbus-daemon[945]: dbus[945]: [system] Successfully activated service 'org.blueman.Mechanism'
Dec 26 14:21:01 XXXXXXXXX dbus-daemon[945]: Failed to kill daemon: No such file or directory
Dec 26 14:21:02 XXXXXXXXX abrtd: New problem directory /var/spool/abrt/pyhook-2011-12-26-14:20:59-23013, processing
Dec 26 14:21:31 XXXXXXXXX blueman-mechanism: Exiting 
Dec 26 14:21:31 XXXXXXXXX dbus-daemon[945]: Starting blueman-mechanism
Dec 26 14:21:31 XXXXXXXXX dbus-daemon[945]: Exiting
Dec 26 14:27:51 XXXXXXXXX dbus[945]: [system] Activating service name='net.reactivated.Fprint' (using servicehelper)
Dec 26 14:27:51 XXXXXXXXX dbus-daemon[945]: dbus[945]: [system] Activating service name='net.reactivated.Fprint' (using servicehelper)
Dec 26 14:27:51 XXXXXXXXX dbus-daemon[945]: Launching FprintObject
Dec 26 14:27:51 XXXXXXXXX dbus[945]: [system] Successfully activated service 'net.reactivated.Fprint'
Dec 26 14:27:51 XXXXXXXXX dbus-daemon[945]: dbus[945]: [system] Successfully activated service 'net.reactivated.Fprint'
Dec 26 14:27:51 XXXXXXXXX dbus-daemon[945]: ** Message: D-Bus service launched with name: net.reactivated.Fprint
Dec 26 14:27:51 XXXXXXXXX dbus-daemon[945]: ** Message: entering main loop
Comment 3 Christoph Wickert 2012-04-26 16:46:56 EDT
*** Bug 800418 has been marked as a duplicate of this bug. ***
Comment 4 Christoph Wickert 2012-04-26 18:55:18 EDT
*** Bug 806484 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2013-01-16 11:13:47 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 14:40:52 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.